<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/est/tpest1200m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Delete Versions (tpest1200m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to delete a range of <Link href="/baanerp/tp/glossary/glossary#000364" role="glossary">estimate version</Link> and version- related details.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="cprj"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The code that identifies the <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">project</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs052.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000087" role="glossary">project status</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="delete.version"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Version Data</Title>
			</Header>
			<FuncDesc>If this check box is selected, estimate version data can be deleted.</FuncDesc>
			<SimpleSection><List><ListIntro>An estimate version cannot be deleted if:</ListIntro>
					<ListItem>The project status must be other than Free or Actual.</ListItem>
					<ListItem>The estimate version has the Final status.</ListItem>
					<ListItem>An estimate line of the version has the Final status.</ListItem>
					<ListItem>A bid with the Approved status is present.</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="delete.structures"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Estimate Structures</Title>
			</Header>
			<FuncDesc>If this check box is selected, the Delete option deletes all the structures and structural elements that are linked to an estimate version.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="delete.estimate"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Estimate Lines</Title>
			</Header>
			<FuncDesc>If this check box is selected, estimate lines are deleted.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="delete.bid"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Bid</Title>
			</Header>
			<FuncDesc>If this check box is selected, bid versions and bid lines belonging to the estimate version are deleted, except for the bid lines with the <GUIRef href="" role="manual">Approved</GUIRef> status.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="print.report"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Report</Title>
			</Header>
			<FuncDesc>If this check box is selected, a report is printed.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
